html {
height: 100%;
}

body {
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
text-align: center;
height: 100%;

font-size: 12px;
letter-spacing: 0px;
font-family:
	'メイリオ',
	'Meiryo',
	'Hiragino Kaku Gothic Pro',
	'ヒラギノ角ゴ Pro W3',
	'Osaka',
	'ＭＳ Ｐゴシック',
	sans-serif;
}
.rinji{width: 800px;border: 1px solid #cccccc;padding: 20px;margin-left: 25px;font-size: 17px;}

.backbb{
width: 100%;
background-color: #ffffff;
background-repeat:repeat-y;
margin-left: auto;
margin-right: auto;
text-align: center;
}


.backbb2{
width: 100%;
border-top: 2px solid #cc0033;margin-left: auto;
margin-right: auto;
}
html>body .backbb{width: 100%;}

html>body .backbb2{
width: 100%;
background-repeat:repeat-y;
margin-left: auto;
margin-right: auto;
text-align: center;
background-color: #ffffff;
}

.backbb3{
width: 100%;
margin-right: auto;
}

html>body .backbb3{
width: 100%;
background-repeat:repeat-y;
margin-left: auto;
margin-right: auto;
text-align: center;
background-color: #ffffff;
}

.mir{font-size: 6px;}

.clear {clear:both;}
strong{font-weight : lighter;}
img{border: 0px;}
.bana{margin-bottom: 10px;}

.fom{font-size: 10px; line-height: 14px; margin-bottom: -10px; margin-top: 0px;color: #666666;}


.mediat{margin-left: 670px;margin-top: 40px;}


#slidedeck_frame {
width: 845px;
height: 240px;
margin-top: -10px;
}


html>body .tptext{margin-bottom: 10px;}


a:link {padding-bottom: 2px;}
a:visited {}
a:hover{}
a:active {}


.gwinfo{text-align: center;padding: 20px;border-bottom: 1px solid #ccc;height: 30px;font-weight: bold;font-size: 18px;}
.gwinfo a:link{color: #cc0033;}



.boxco{width: 840px;margin-top: 10px;}
.box1{width: 250px;float: left;}
.box2{width: 250px;float: left;margin-left: 40px;}
.box3{width: 250px;float: right;}

.gallery{
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.gallery-item{
    flex: 1 1 33.333%;
    -ms-flex: 1 1 33.333%;
}


/* ========================================== トップMOVIEー ===== */

.sample-demo {
  position: relative;
  overflow: hidden;
  height: auto;
}
video {
  width: 100%;
  height: auto;
}
.content {
  width: 100%;
  height: auto;
  position: absolute;
  z-index: 1;
  color: #fff;
  font-size: 200%;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}



/* ========================================== ヘッダー ===== */

.header{
width: 896px;
height: 85px;
font-size : 13px;
color: #666666;
margin-bottom: -6px;
margin-left: auto;
margin-right: auto;
}

html>body .header{
height: 87px;
width: 896px;
margin-bottom: 0px;
}


.logo{
  margin-top : 20px;
  margin-left : 13px;
}


#outline {
 text-align:left;
 margin:0 auto;
 
 }


.side {
width:170px;
height: 100%;
margin-top: 30px;
float:left;
background-color: #ffffff;
border-left: 1px;
}

h1{
  font-size : 12px;
  margin-left: 190px;
  margin-top: -46px;
  width: 300px;
  height: 15px;
  color: #999999;
  font-weight: lighter;
  letter-spacing: 0px;
}


*:first-child+html h1{margin-bottom: 5px;}
 

h2{
  font-size : 20px;
  height: 45px;
  width: 835px;
  background-image: url(https://www.daisaku-shoji.co.jp/img_common/h1.jpg);
  margin-left: 15px;
  margin-top: 8px;
  padding: 19px 0px 0px 25px;
  color: #333333;
  margin-bottom: 0px;
}

.mmt{
font-size: 10px;
margin-left: 190px;
margin-top: -5px;
color: #999999;}



.soci{
	font-size: 14px;
	padding: 10px 5px 10px 10px;
	background-color: #f0f0f0;
	border-left: 4px solid #99cc00;
	letter-spacing: 0px;
	color: #333333;
	width: 600px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}



#textbox{
  font-size : 12px;
  text-align : right;
  margin-right : 13px;
  margin-top : 12px;
  margin-bottom: 23px;
  padding-left: 10px;
  
}

#textbox a{color: #0066cc; text-decoration: none;}
#textbox a:link {color:#0066cc;}
#textbox a:visited {color: #0066cc;}
#textbox a:hover {color: #cc0033; text-decoration: none;}
#textbox a:active {color: #cc0033;}

#ser {margin-top: -20px;}
#serb {margin-right: 50px;}

input{
  font-size : 12px;
  margin-top: -2px;
  }
form{
  margin-top : 0px;
  margin-bottom : -3px;
}

.map{
margin-left: -90px;
margin-right: 3px;
font-size: 12px;
position: absolute;
top: 17px;
}
.map a{color: #0066cc; text-decoration: none;}
.map a:link {color:#0066cc;}
.map a:visited {color: #0066cc;}
.map a:hover {color: #cc0033; text-decoration: none;}
.map a:active {color: #cc0033;}

*:first-child+html .map{margin-top: 10px;}


html>body .map{
margin-left: 590px;
margin-right: 3px;
font-size: 12px;
position: absolute;
top: 17px;
}
.map a{color: #0066cc; text-decoration: none;}
.map a:link {color:#0066cc;}
.map a:visited {color: #0066cc;}
.map a:hover {color: #cc0033; text-decoration: none;}
.map a:active {color: #cc0033;}




.mise{float: left;
margin-right: 10px;
margin-left: 7px;}




.fsize{width: 121px; margin-left: 570px; margin-top: 4px; position: absolute;}
*:first-child+html .fsize{width: 121px; margin-left: 575px; margin-top: 10px; }


html>body .fsize{width: 121px; margin-left: 570px; margin-top: -6px; position: absolute;}

ul.size-menu li { float: left; margin-right: 0px; list-style: none;}
ul.size-menu li {border: none;  color: #000000;}
ul.size-menu li a { position: relative; display: block; background-image: url(https://www.daisaku-shoji.co.jp/img_common/size_mi.gif);}
ul.size-menu li a:link,
ul.size-menu li a:visited {text-decoration: none;}
ul.size-menu li a:hover,
ul.size-menu li a:active { text-decoration: none; background-image: url(https://www.daisaku-shoji.co.jp/img_common/size_mi_h.gif);}


ul.size-menu3 li { float:right ; margin-right: 0px; list-style: none;}
ul.size-menu3 li {border: none;  color: #000000;}
ul.size-menu3 li a { position: relative; display: block; background-image: url(https://www.daisaku-shoji.co.jp/img_common/size_st.gif);}
ul.size-menu3 li a:link,
ul.size-menu3 li a:visited {text-decoration: none;}
ul.size-menu3 li a:hover,
ul.size-menu3 li a:active { text-decoration: none; background-image: url(https://www.daisaku-shoji.co.jp/img_common/size_st_h.gif);}


ul.size-menu2 li { float: right ; margin-right: 0px; list-style: none;}
ul.size-menu2 li { border: none;  color: #000000;}
ul.size-menu2 li a { position: relative; display: block; background-image: url(https://www.daisaku-shoji.co.jp/img_common/size_b.gif);}
ul.size-menu2 li a:link,
ul.size-menu2 li a:visited {text-decoration: none;}
ul.size-menu2 li a:hover,
ul.size-menu2 li a:active { text-decoration: none; background-image: url(https://www.daisaku-shoji.co.jp/img_common/size_b_h.gif);}


.fs{width: 28px; height: 25px;}
.fl{width: 25px; height: 25px;}
.fe{width: 28px; height: 25px;}


.size-n{margin-left: 535px; margin-top: -38px;position: absolute;}
.h_link{margin-left: 665px; margin-top: -68px;position: absolute;}



.lang{margin-left: 760px; margin-top: -53px; width: 120px;font-size: 12px;letter-spacing: 0px;}
.lang a{color: #0066cc; text-decoration: none;}
.lang a:link {color:#0066cc;}
.lang a:visited {color: #0066cc;}
.lang a:hover {color: #cc0033; text-decoration: none;}
.lang a:active {color: #cc0033;}

*:first-child+html  .lang{margin-left: 765px; margin-top: -50px;}
html>body .lang{margin-left: 765px; margin-top: -57px;}




/* ===================================================== グローバルナビ ===== */

#glomenu{width: 896px;margin-left: auto;
margin-right: auto;}

#glomenu ul{list-style: none;margin: 0;padding: 0;width: 900px;}

#glomenu li a{width: 128px;display: block;height: 42px;text-indent: -9999px;}



#p01{ background:url(https://www.daisaku-shoji.co.jp/img_common/nb_01.gif) 0px 0px;float: left;}
#p01 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_01b.gif) 0px 0px;float: left;}
.p01now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_01b.gif);}

#p02{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_02.gif) 0px 0px;float: left;}
#p02 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_02b.gif) 0px 0px;float: left;}
.p02now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_02b.gif);}

#p03{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_03.gif) 0px 0px;float: left;}
#p03 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_03b.gif) 0px 0px;float: left;}
.p03now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_03b.gif);}

#p04{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_04.gif) 0px 0px;float: left;}
#p04 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_04b.gif) 0px 0px;float: left;}
.p04now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_04b.gif);}

#p05{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_05.gif) 0px 0px;float: left;}
#p05 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_05b.gif) 0px 0px;float: left;}
.p05now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_05b.gif);}


#p06{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_06.gif) 0px 0px;float: left;}
#p06 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_06b.gif) 0px 0px;float: left;}
.p06now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_06b.gif);}

#p07{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_07.gif) 0px 0px;float: left;}
#p07 a:hover {background:url(https://www.daisaku-shoji.co.jp/img_common/nb_07b.gif) 0px 0px;float: left;}
.p07now{background:url(https://www.daisaku-shoji.co.jp/img_common/nb_07b.gif);}







.menu_sha{
background-image: url(https://www.daisaku-shoji.co.jp/img_common/menu_sha.jpg);
width: 100%; height: 13px; margin-bottom: 13px;}

html>body .menu_sha{
background-image: url(https://www.daisaku-shoji.co.jp/img_common/menu_sha.jpg);
width: 100%; height: 13px;margin-bottom: -5px;}

*:first-child+html .menu_sha{
background-image: url(https://www.daisaku-shoji.co.jp/img_common/menu_sha.jpg);
width: 100%; height: 13px;margin-bottom: 0px;margin-top: 0px;}


/* ============================================= 取扱商品ナビ ===== */



.pro_navi{
    width: 500px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 2px;
    margin-top: 2px;
    background-color: #ccc;
}



.pro_navi a {
	float: left;
	display: block;
	width: 40px;
	padding-top: 12px;
	padding-left: 2px;
	height: 27px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-bottom: 20px;
	margin-right: 5px;
	border: 1px solid #cccccc;
}


.pro_navi a:link {background-color: #f7f7f7; color:#333333;}
.pro_navi a:visited {background-color: #f7f7f7;	color: #333333;}
.pro_navi a:hover {background-image: url(https://www.daisaku-shoji.co.jp/img_common/pro_navi_b.gif);	color: #ffffff;}
.pro_navi a:active {background-image: url(https://www.daisaku-shoji.co.jp/img_common/pro_navi_b.gif);color: #ffffff;}



.pro_navi_right {
    width: 160px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-right: 46px;
    float: right;
}

html>body .pro_navi_right {
    width: 160px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-top: 6px;
}


/* ============================================= サイズ ===== */

.hoso{
font-size: 12px;
line-height: 18px;
width: 630px;
}

html>body .hoso{width: 610px;}

*:first-child+html .hoso{width: 610px;}

.hoso a {text-decoration: none;}
.hoso a:link {color:#0066cc;}
.hoso a:visited {color: #0066cc;}
.hoso a:hover {	color: #cc0033;}
.hoso a:active {color: #cc0033;}

.slink{width: 700px;
margin-bottom: 10px;
margin-top: 16px;}

.ha{font-size: 12px; color:#ffffff;}

.ha a {	text-decoration: none; color:#ffffff;}
.ha a:link {color:#ffffff; text-decoration: none;}
.ha a:visited {	color: #ffffff;text-decoration: none;}
.ha a:hover {	color: #ffffff;}
.ha a:active {	color: #ffff33;}


/* ============================================================================= TOP ===== */





.topswf{
margin-top: 0px;
}

html>body .topswf{
margin-top: 0px;
}

.maintop{font-size: 12px;}

.newmida{
width: 160px;
height: 20px;
border-bottom: 1px solid #cccccc;
}


.topic{width: 155px;height: 21px;background-image: url(https://www.daisaku-shoji.co.jp/img_common/topic.gif); padding-left: 280px; padding-top: 7px;font-size: 10px;letter-spacing: 0px;}
.topic a {text-decoration: none;color:#cc0033;}
.topic a:link {color:#cc0033;text-decoration: underline;}
.topic a:visited {color: #cc0033;text-decoration: underline;}
.topic a:hover {color: #cc0033;text-decoration: underline;}
.topic a:active {color: #cc0033;}



.mtleft{
float: left;
height: 100%;
width: 650px;
margin-top: 16px;
line-height: 17px;
color: #666666;
}


.mtleft a {text-decoration: none;color:#0066cc;}
.mtleft a:link {color:#0066cc;text-decoration: underline;}
.mtleft a:visited {color: #0066cc;text-decoration: underline;}
.mtleft a:hover {color: #0066cc;text-decoration: underline;}
.mtleft a:active {color: #0066cc;}



.mtright{
float: right;
height: 100%;
width: 213px;
margin-top: 15px;
line-height: 17px;
color: #666666;
}
.mtright a:hover img {
-moz-opacity:0.8;
opacity:0.8;

}

html>body .mtright{padding: 0px 20px 0px 0px;}

.mttleft{
float: left;
height: 100%;
width: 310px;
line-height: 17px;
margin-left: 10px;
background-image: url(img/common/tdb_in.jpg);
}

html>body .mttleft{margin-left: 15px;}
*:first-child+html .mttleft{margin-left: 15px;}

.mttleft a:hover img {
-moz-opacity:0.7;
opacity:0.7;
}

.mttright{
float: right;
height: 100%;
width: 310px;
line-height: 17px;
background-image: url(img_common/tdb_con.jpg);
}

.mttright a:hover img{
-moz-opacity:0.7;
opacity:0.7;
}


.mtbcon{
height: 100%;
width: 310px;
line-height: 17px;
height: 54px;
color: #666666;
font-size: 10px;
background-image: url(https://www.daisaku-shoji.co.jp/img_common/td_conb.gif);}

.mtbcon p{margin-left: 55px;margin-top: 4px;}

.tdb{margin-top: 5px;}

.mtbba{
height: 54px;
width: 310px;
line-height: 17px;
color: #666666;
font-size: 10px;
background-image: url(https://www.daisaku-shoji.co.jp/img_common/td_inb.gif);}



.tdbin{float: left; line-height: 20px;width: 236px; height: 66px; background-image: url(https://www.daisaku-shoji.co.jp/img_common/tdb_in.jpg);margin-bottom: 0px;padding-left: 76px;padding-top: 38px;}
.tdbcon{float: right;line-height: 20px; width: 237px; height: 66px; background-image: url(https://www.daisaku-shoji.co.jp/img_common/tdb_con.jpg);margin-bottom: 0px;padding-left: 76px;padding-top: 38px;}

html>body .tdbin{margin-left: 15px;}

*:first-child+html .tdbin{margin-left: 15px;padding-top: 48px;height: 56px;}
*:first-child+html .tdbcon{padding-top: 48px;height: 56px;}


.tdbcs{list-style: none;margin-left: -40px;}

*:first-child+html .tdbcs{list-style: none; margin-left: 0px;margin-top: 20px;}

.tdbcs li a:link {text-decoration: none;}
.tdbcs li a:visited {text-decoration: none;}
.tdbcs li a:hover{text-decoration: none;}



.tdbain{float: left;width: 420px;margin-bottom: 5px;}
.tdbacon{float:right;width: 205px;margin-bottom: 5px;}

.tdall{width: 634px;margin-left: 15px;}
.tdtin{float: right;width: 206px;margin-right: 8px;}
.tdtba{float: right;width: 206px;margin-right: 8px;}
.tdtcon{float: right;width: 206px;}


.tdall a {text-decoration: none;font-size: 11px;}
.tdall a:link {color:#333;text-decoration: none;}
.tdall a:visited {color: #333;}
.tdall a:hover {color: #cc0033;}
.tdall a:active {color: #333;}


.tdall a:hover img {
-moz-opacity:0.7;
opacity:0.7;
}









.mtbba p{margin-left: 55px;margin-top: 4px;}


.info{height: 100%;
width: 630px;
margin-top: 20px;
line-height: 17px;
color: #666666;
margin-left: 15px;
}


#infolist
{
padding: 0px;
margin-left: 0px;
background: #ffffff;
width: 645px;
color: #666666;}

*:first-child+html #infolist{margin-top: -5px;}

#infolist li
{
display: block;
height: 20px;
list-style: none;
margin: 8px 8px 8px 0px;
border-bottom: 1px #004088 dotted;
text-align: left;
line-height: 14px;
font-size: 11px;
}

#infolist li a
{

padding: 9px 9px 9px 4px;
text-decoration: none;
}

#infolist li a:link { color: #333333; }
#infolist li a:visited { color: #333333; }
#infolist li a:hover{color: #cc0033; text-decoration: underline;}


.topmat{width: 211px; height: 30px; background-image: url(https://www.daisaku-shoji.co.jp/img_common/topma.gif);}
.topman{width: 196px; height:100%;  background-image: url(https://www.daisaku-shoji.co.jp/img_common/topman.gif);padding: 5px 5px 5px 10px; font-size: 11px;}
.topmab{width: 211px; height: 9px; background-image: url(https://www.daisaku-shoji.co.jp/img_common/topmab.gif);}


.mdi{margin-top: 25px;}

.clock{margin-top: 15px;padding-top: 15px;}

.clockpo{width:90px; font-weight: bold; color: #707070; 
position: center; line-height: 16px;font-size: 10px;font-family: corbel;}

.mainbb{width: 896px; height: 299px; margin-top:-7px;text-align: center;}
*:first-child+html .mainbb{margin-top:18px;}

.mainhol{width: 896px;margin-left: auto;
margin-right: auto;}


.date{margin-bottom: 4px;margin-top: 9px;}
.tico{margin-bottom: -2px;}
.tico2{margin-bottom: -4px;}

.ico_exc{font-size: 10px;margin-top: 9px; margin-bottom: 9px;}

.pan{font-size: 12px;margin-top: 15px;margin-left: 25px;width: 840px; margin-top: 5px;}
.pan a {text-decoration: none;}
.pan a:link {color:#0066cc;}
.pan a:visited {color: #0066cc;}
.pan a:hover {color: #cc0033; text-decoration: underline;}
.pan a:active {color: #cc0033;}


html>body .pan{font-size: 12px;margin-top: 10px;margin-left: 25px;width: 840px;}
*:first-child+html .pan{font-size: 12px;margin-top: 5px;margin-left: 25px;width: 840px;}


.sku{margin-top: 17px;margin-bottom: -6px;}


.navlic{font-size: 11px;color: #666666; margin-top: -4px;margin-bottom: 5px;}
.navlic a {text-decoration: none;}
.navlic a:link {color:#666666;}
.navlic a:visited {color: #666666;}
.navlic a:hover {color: #666666;}
.navlic a:active {color: #666666;}

.navlic2{font-size: 10px;color: #666666; margin-top: -4px;margin-bottom: -20px;}
.navlic2 a {text-decoration: none;}
.navlic2 a:link {color:#666666;}
.navlic2 a:visited {color: #666666;}
.navlic2 a:hover {color: #666666;}
.navlic2 a:active {color: #666666;}

/* ======================================================================= 製品情報 ===== */

.sum{margin-left: 10px;margin-top: 10px;background-color: #cccccc;}



.sent{font-size: 12px;}
.prodleft{float: left;width: 170px;margin-top:10px;}
.prodright{float: left;width: 400px;font-size: 14px; line-height: 22px;margin-top:10px;}

.prodright a {text-decoration: none;}
.prodright a:link {color:#0099cc;}
.prodright a:visited {color: #0099cc;}
.prodright a:hover {color: #99ccff;}
.prodright a:active {color: #99ccff;}

.products_text{width: 620px;font-size: 12px; line-height: 22px;margin-top: 20px;color: #454545;}
.products_text a {text-decoration: none;}
.products_text a:link {color:#0099cc;}
.products_text a:visited {color: #0099cc;}
.products_text a:hover {color: #99ccff;}
.products_text a:active {color: #99ccff;}




/* ========================================== ボタン ===== */


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	width: 545px;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.block div {
	margin-right: 6px;
	float: left;
	margin-bottom: 6px;

}




/* ======================================================================= メイン ===== */


.main_h{width: 895px; background-color: #ffffff;margin-top: -18px;font-size: 12px;margin-left: auto;margin-right: auto;}

*:first-child+html .main_h{margin-top: -0px;}

html>body .main_h{
width: 894px;
margin-top: 12px;
background-color: #ffffff;
}


.main{width: 895px; background-color: #ffffff;font-size: 12px;}

*:first-child+html .main{margin-top: -7px;}

html>body .main{
width: 894px;
margin-top: 12px;
background-color: #ffffff;
}



.hon{ font-size: 12px; color: #4c4c4c;padding-left: 20px; line-height: 20px;}

.honright{float: right; width: 550px; margin-right: 10px;}
.honleft{float: left; width: 250px; margin-left: 5px;}

html>body  .honright{float: right; width: 550px; ;margin-right: 30px;}
html>body  .honleft{float: left; width: 250px; margin-left: 15px;}
*:first-child+html .honright{float: right; width: 550px; ;margin-right: 30px;}
*:first-child+html .honleft{float: left; width: 250px; margin-left: 15px;}


.honright2{float: right; width: 530px;margin-right: 10px;}
.honleft2{float: left; width: 250px; }


html>body  .honright2{float: right; width: 530px;margin-right: 10px;}
html>body  .honleft2{float: left; width: 250px; margin-left: 15px;}
*:first-child+html .honright2{float: right; width: 530px; margin-right: 15px;}
*:first-child+html .honleft2{float: left; width: 250px; margin-left: 15px;}

.hin{font-size: 15px; font-weight: bold;padding: 3px 5px 3px 5px; border-left: 4px solid #cc0033; border-bottom: 1px solid #999999; width: 790px; margin-top: 0px;
margin-left: 20px;}

.toku{margin-left: -20px;list-style-image: url(arrow.gif);}




/* ===================================================== 会社概要 ===== */


.coleft{
float: right;
height: 100%;
width: 188px;
padding: 0px 35px 8px 0px;
}

.coleft a:hover img {
-moz-opacity:0.7;
opacity:0.7;
}


.coright{
float: left;
height: 100%;
width: 620px;
padding: 8px 8px 8px 30px;
margin-top: 10px;
background-color: #ffffff;
line-height: 17px;
letter-spacing: 0px;
margin-right: 5px;
color: #333333;
font-size: 13px;
}

.coright a {text-decoration: none;}
.coright a:link {color:#006699;}
.coright a:visited {color: #006699;}
.coright a:hover {color: #cc0033; text-decoration: underline;}
.coright a:active {color: #cc0033;}

.coright a:hover img {
-moz-opacity:0.7;
opacity:0.7;
}

.so2{}
.so2 img{width: 46%;}
.n_navi{margin-bottom: 0px;margin-top: 20px;}


.corpleft{
float: left;
width: 300px;
height: 50px;
}

html>body .corpleft{margin-left: -4px;}

.corpleft img{border: 1px solid #ccc;}

.corpright{
float: right;
width: 300px;
height: 50px;

}

.corpright img{border: 1px solid #ccc;}

html>body .corpright{margin-top: 0px;}



.cleft{
float: left;
width: 300px;
height: 50px;
padding-top: 8px;
padding-bottom: 10px;
}
html>body .cleft{margin-left: -4px;}

.cright{
float: right;
width: 300px;
height: 50px;
padding-top: 8px;

}




.cleft2{
float: left;
width: 330px;
padding-top: 8px;
padding-bottom: 10px;
}
html>body .cleft{margin-left: -4px;}

.cright2{
float: right;
width: 300px;
padding-top: 8px;
margin-right: 8px;
}



.corpimmi2{font-size: 16px;font-weight: bold;height: 15px; border-bottom: 1px solid #cccccc;border-left: solid 3px #036eb8; margin-bottom: 0px;background-color: #f4f4f4;padding: 10px 0px 10px 15px;margin-top: 4px;}

.corpimmi{font-size: 16px;font-weight: bold;height: 15px; border-bottom: 1px solid #cccccc;border-left: solid 3px #cc0033; margin-bottom: 0px;margin-top: 20px;background-color: #f4f4f4;padding: 10px 0px 10px 15px;}
.corpim{float: left; width: 130px; height: 110px;margin-top:15px;}
.corpin{float: right; width: 470px;height: 100%;margin-top: 15px;line-height: 20px;}
.corpim img{width: 140px;}

.ba1{margin-left: 25px;margin-top: 15px;}

.busmida{font-size: 16px;font-weight: bold;margin-bottom: 7px;}
.busmida a {text-decoration: none;}
.busmida a:link {color:#333;text-decoration: none;}
.busmida a:visited {color: #333;text-decoration: none;}
.busmida a:hover {color: #333;text-decoration: none;}
.busmida a:active {color: #333;text-decoration: none;}




.visionmi{font-size: 22px;margin-top: 9px;font-weight: bold;margin-bottom: 14px;}





.conavinow {background-image: url(https://www.daisaku-shoji.co.jp/img_common/conavibb.gif); color: #cc0033;}





.conavi2
{
margin-top: 20px;
width: 190px;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
color: #666666;
margin-bottom: 10px;
}

.conavi2 ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
width: 190px;
}
.conavi2 li
{
border-bottom: 1px solid #cccccc;
border-right:  1px solid #cccccc;
margin: 0;
}
.conavi2 li a
{
display: block;
padding: 8px 5px 8px 18px;
color: #666666;
text-decoration: none;
background-image: url(https://www.daisaku-shoji.co.jp/img_common/conavibb2.gif);
}

.conavi2 li a:hover
{
background-image: url(https://www.daisaku-shoji.co.jp/img_common/conavibbin.gif);
color: #036eb8;
}

*:first-child+html .conavi ul{margin-top: -3px;}




















.conavi
{

width: 190px;

color: #666666;

}

.conavi ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
width: 190px;
}
.conavi li
{
border-bottom: 1px solid #cccccc;
border-right:  1px solid #cccccc;
margin: 0;
}
.conavi li a
{
display: block;
padding: 8px 5px 8px 18px;
color: #666666;
text-decoration: none;
background-image: url(https://www.daisaku-shoji.co.jp/img_common/conavibb2.gif);
}

.conavi li a:hover
{
background-image: url(https://www.daisaku-shoji.co.jp/img_common/conavibb.gif);
color: #cc0000;
}

*:first-child+html .conavi ul{margin-top: -3px;}

.codaleft{
float: left;
width: 140px;
background-color: #eeeeee;
padding: 7px 0px 7px 10px;
margin-bottom: 2px;
}

.codaright{
float: right;
width: 470px;
background-color: #ffffff;
padding: 7px 0px 7px 10px;
margin-bottom: 0px;
}

.dd{padding: 8px;background-color: #eeeeee; width: 150px;}
.dda{padding: 8px;background-color: #ffffff; width: 450px;line-height: 18px;}
.ddl{height: 3px;}
.vi{width: 600px; line-height: 19px;}
.comida{width: 610px; padding: 6px 6px 6px 6px; border-bottom: 1px solid #cc0033;font-size: 14px; font-weight: bold;}


.coexle{width: 80px;float:left;}
.coexri{width: 210px; float: right;padding-left: 8px; margin-right: 0px;}

html>body .coexri{width: 196px; margin-right: 10px;}
*:first-child+html .coexri{width: 192px; padding-left: 8px;}

.somi{font-size: 14px;line-height: 22px;width: 600px;}
.somi2{font-size: 16px;padding: 7px 7px 7px 0px; border-bottom: 1px solid #cccccc;font-weight: bold;width: 600px;margin-bottom: 10px;color: #333333;}
.somi3{font-size: 12px; width: 600px;line-height: 20px;color: #333333;}

.so_ma{padding: 13px; border: 1px solid #99cc00;width: 576px; font-weight: bold;line-height: 18px;letter-spacing: 0px;font-size: 15px;margin-top: 10px;background-color: #f0ffc4; color: #339900;margin-bottom: 10px;}


.so_male{float: left; width: 155px;font-size: 10px;font-weight: lighter;}
.so_mari{float: right; width: 420px;}
.so_mari2{font-weight: lighter; font-size: 12px; color: #666666;}






.text{width: 800px; height: 100%; margin-left: 30px;font-size: 14px;line-height: 21px;}









/* ===== ニュース ===== */

.pubmain{
width: 610px;
}

.publeft{
width: 100px;
float: left;
border-bottom: 1px dotted  #999999;
height: 125px;
padding: 5px;
padding: 8px 5px 5px 5px;
}

.pubright{
color: #333333;
font-size: 14px;
width: 490px;
float: right;
border-bottom: 1px dotted  #999999;
height: 125px;
line-height: 18px;
padding: 8px 5px 5px 5px;
}

.publink{
width: 460px;
background-color: #f0f0f0;
margin-top: 15px;
padding: 8px;
border-bottom: 1px dotted  #999999;
border-left: 3px solid #cc0000;
}

.publink a{
color: #0066cc;
text-decoration: none;
}
.publink a:link {color:#0066cc;}
.publink a:visited {color: #0066cc;}
.publink a:hover {color: #cc0033;}
.publink a:active {color: #0099cc;}

.pubmida{
color: #666666;
font-size: 15px;
width: 560px;
height: 23px;
padding: 2px 13px 2px 8px;
border-left: 3px solid #cc0033;
border-bottom: 1px #004088 dotted;
font-weight: bold;
margin-top: 15px;
margin-bottom: 10px;
letter-spacing: 0px;
}




.orderna{

}
html>body .orderna{
margin-left:-1px;

}

.orderto{margin-bottom: 23px;}

html>body .orderto{margin-bottom: 17px;}


.ordernavi
{
text-align: left;
width: 200px;
font-size: 12px;
border-right: 1px solid #999999;
border-left: 1px solid #999999;
color: #666666;
border-top: 1px solid #999999;
margin-bottom: 15px;
}

html>body .ordernavi{
margin-bottom: 20px;
}

*:first-child+html .ordernavi{
margin-bottom: 20px;
margin-top: 0px;
}



.ordernavi ul
{
width: 200px;
font-size: 12px;
list-style: none;
margin: 0;
padding: 0;
border: none;
}
.ordernavi li
{
border-bottom: 1px solid #999999;
margin: 0;
background-color: #ffffff;
}

html>body .ordernavi li{
width: 200px;
}


.ordernavi li a
{
display: block;
padding: 5px 5px 6px 10px;
border-left: 10px solid #e1e1e1;
background-color: #ffffff;
color: #666666;
text-decoration: none;
}


.ordernavi li a:hover
{
border-left: 10px solid #cc0000;
background-color: #ffecec;
color: #cc0000;
}


.ordernavi2
{
text-align: left;
width: 200px;
font-size: 12px;
border-right: 1px solid #999999;
border-left: 1px solid #999999;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
color: #666666;
border-top: 1px solid #999999;
margin-bottom: 20px;
}

html>body .ordernavi2{
margin-bottom: 20px;
}


.ordernavi2 ul
{
width: 200px;
font-size: 12px;
list-style: none;
margin: 0;
padding: 0;
border: none;
}
.ordernavi2 li
{
border-bottom: 1px solid #999999;
margin: 0;
background-color: #ffffff;
}

html>body .ordernavi2 li{
width: 200px;
}


.ordernavi2 li a
{
display: block;
padding: 5px 5px 6px 15px;
border-left: 10px solid #cc0000;
background-color: #ffecec;
color: #666666;
text-decoration: none;
}


.ordernavi2 li a:hover
{
border-left: 10px solid #cc0000;
background-color: #ffecec;
color: #cc0000;
}

.n_topic{width: 620px; border-bottom: 1px solid #cccccc; font-size: 18px; font-weight: bold;letter-spacing: 0px;padding: 8px 0px 8px 0px;margin-bottom: 10px;color: #cc0033;}

.n_topic_n{width: 600px; line-height: 17px;}


.newsw{width: 840px;margin-left: 26px;padding-top: 10px;}
.newsri{width:420px;float: right;padding-left: 20px;padding-top: 0px;}
.newsle{width:400px;float: left;padding-bottom: 10px;padding-top: 10px;}
.newsle img{width: 100%;}

.newsri a{font-weight: bold;font-size: 16px;}
.date{font-weight: bold;font-size: 15px;padding-top: 0px;}

.newsri a:link {color:#0066cc;}
.newsri a:visited {color: #0066cc;}
.newsri a:hover {color: #cc0033; text-decoration: underline;}
.newsri a:active {color: #cc0033;}


/* =================================================== 問い合わせ ===== */

.inq_1{width: 173px; height: 100%; border: 1px solid #cccccc; margin-top: 26px;padding: 8px;letter-spacing: 0px;margin-left: 0px;}

html>body .inq_1{width: 180px; height: 100%; border: 1px solid #cccccc; margin-top: 26px;padding: 8px;}

.inq_2{width: 162px; padding: 5px; background-color: #e3e3e3;letter-spacing: 0px;}

html>body .inq_2{width: 170px; padding: 5px; background-color: #e3e3e3;}

.inq_3{width: 162px; padding: 0px; font-size: 11px;line-height: 15px;margin-top: -7px;margin-bottom: 7px;letter-spacing: 0px;}

html>body .inq_3{width: 170px; padding: 0px; font-size: 11px;line-height: 15px;margin-top: -7px;margin-bottom: 3px;}

.inq_1{font-size: 12px;}
.inq_1 a {text-decoration: none;}
.inq_1 a:link {color:#0066cc;}
.inq_1 a:visited {color: #0066cc;}
.inq_1 a:hover {color: #cc0033; text-decoration: underline;}
.inq_1 a:active {color: #cc0033;}



.inqleft{
float: left;
width: 300px;
height: 33px;
}

.inqright{
float: right;
width: 299px;
height: 33px;
margin-right: 0px;
}

html>body .inqleft{margin-right: 20px;}
*:first-child+html .inqleft{margin-right: 20px;}


.inleft{
float: left;
width: 300px;

padding-bottom: 10px;
line-height: 18px;
margin-top: -10px;
}

.inright{
float: right;
width: 300px;

line-height: 18px;
margin-right: 8px;
margin-top: -10px;
}

html>body .inright{margin-right: 0px;margin-top: 20px;}
html>body .inleft{margin-top: 20px;}

*:first-child+html .inright{margin-right: 0px;margin-top: 0px;}
*:first-child+html .inleft{margin-top: 0px;}

.tel{font-size: 14px;}
.inq_ko{border: 1px solid #cccccc; padding: 8px;font-size: 13px;}



/* ===================================================== ダウンロード ===== */

.pdf{width: 600px; height: 30px;border: 1px solid #cccccc; padding: 8px;margin-top: 20px;margin-bottom: 10px;}
.pdfleft{float: left; width: 60px; }
.pdfright{float: right;width: 500px;}

#dolist
{
padding: 0px;
margin-left: 0px;
background: #ffffff;
width: 580px;
color: #006; }

#dolist li
{
list-style: none;
margin: 0px;
border-bottom: 1px #004088 dotted;
text-align: left;
}

#dolist li a
{

display: block;
text-decoration: none;
padding: 5px;
}

#dolist li a:link { color: #0066cc; }
#dolist li a:visited { color: #0066cc; }
#dolist li a:hover
{
color: #cc0033;
background-color: #fff0f0;
}



.domida{width: 580px; padding: 7px; border-left: 3px solid #cc0033; border-bottom: 1px dotted #cccccc;font-weight: bold;background-color: #f7f7f7;color: #333333;}

.pscima{float: left; width: 35px;padding: 2px;margin-left: 0px; border: 1px solid #999999;background-color: #ffffff;}
.pscbun{float: right; color: #666666; font-size: 11px; line-height: 14px; width: 540px;}
.pscp{font-size: 14px; font-weight: bold; margin-bottom: 4px; line-height: 19px; letter-spacing: 0px;}
.pscp a{text-decoration : none;  color : #cc0033;}
.pscp a:link   {color : #006699; text-decoration:none;}
.pscp a:visited{color:#006699; text-decoration:none;}
.pscp a:hover  {color : #cc0000; text-decoration : underline;}

.pscba{height: 100%; width: 600px; border-bottom: 1px dotted #999999;
padding: 10px 6px 5px 6px; background-image: url(https://www.daisaku-shoji.co.jp/products/sc/bg_diagonal.gif);}

.menud {
    width: 620px;
    letter-spacing: 0px;
    height: 35px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 20px;
	margin-top: 10px;
	border-bottom: 3px solid #cc0033;
}

html>body .menud {
    width: 620px;
    height: 34px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 20px;
	margin-top: 10px;
}

.menud a {
	float: left;
	display: block;
	width: 158px;
	padding-top: 9px;
	height: 23px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	margin-bottom: 20px;
}

.menud a:link {	background-image : url(https://www.daisaku-shoji.co.jp/download/nav1.gif); color:#333333;}
.menud a:visited {background-image : url(https://www.daisaku-shoji.co.jp/download/nav1.gif);	color: #333333;}
.menud a:hover{background-image : url(https://www.daisaku-shoji.co.jp/download/nav.gif);color: #cc3300; text-decoration: none;}
.menud a:active {color: #cc3300;}


.jnvi2{width: 178px;height: 75px;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;background-color: #f5f5f5;padding-left: 10px;padding-top: 10px;line-height: 23px;}

.jnvi2{margin-top: 0px;}
.jnvi2 a{text-decoration: none;}
.jnvi2 a:link {color: #666666;}
.jnvi2 a:visited {color: #666666;}
.jnvi2 a:hover {color: #cc0033;text-decoration: underline;}
.jnvi2 a:active {color: #cc0033;}





/* =======================================================採用 ===== */

.jnvi{width: 178px;height: 130px;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;background-color: #f5f5f5;padding-left: 10px;padding-top: 10px;line-height: 23px;font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}

.jnvi{margin-top: 0px;}
.jnvi a{text-decoration: none;}
.jnvi a:link {color: #666666;}
.jnvi a:visited {color: #666666;}
.jnvi a:hover {color: #cc0033;text-decoration: underline;}
.jnvi a:active {color: #cc0033;}


@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .jnvi { font-size: 10px; } /* IE11 */
}


.ent{margin-top: 15px;margin-bottom: 15px;}
.spm{font-size: 14px;color: #cc0033;font-weight: bold;margin-bottom: 1px;}

.dds{width: 599px; border: 1px solid #e7e7e7;padding: 10px;
color: #333333; background-color: #fff4f4}

.n_recruit{width: 620px;line-height: 22px;}


.jinle{float: left; width: 120px;height: 150px;}
.jinri{float: right;width: 500px;height: 150px;}


.jin{font-size: 14px; margin-top: 0px;margin-bottom: -2px;}
.jin a{font-size: 14px; font-weight: bold;}
.jin a:link {color: #0066cc;}
.jin a:visited {color: #0066cc;}
.jin a:hover {color: #cc0033;}
.jin a:active {color: #0066cc;}

.jin_t{font-size: 13px; margin-top: 0px;margin-bottom: -2px;}
.jin_t a{font-size: 13px; text-decoration: underline;font-weight: bold;;}
.jin_t a:link {color: #cc0033;}
.jin_t a:visited {color: #cc0033;}
.jin_t a:hover {color: #cc0033;}
.jin_t a:active {color: #cc0033;}

.officeco{font-size: 10px;width: 610px;margin-bottom: 10px;}

.officecole{float: left; width: 298px;margin-right: 10px;}
.officecori{float: right;width: 298px;}
.officeco_t{width: 298px; font-size: 10px;line-height: 13px;margin-top: 5px;margin-bottom: 10px;}

.rtop{width: 610px; text-align: right; margin-top: 20px;margin-bottom: 30px;}

.bana{margin-top: 8px;}


.recleft{
float: left;
width: 300px;
height: 34px;
margin-bottom: 15px;
margin-right: 10px;
}

html>body .recleft{margin-left: -4px;}

.recright{
float: right;
width: 300px;
height: 34px;
margin-bottom: 10px;
}

html>body .recright{margin-right: 10px;margin-top: 0px;}
*:first-child+html .recright{margin-right: 10px;}


/* =======================================================プレス ===== */

dt{float: left;width: 110px;}
.pict{float: left;margin-left:7px;width: 50px;}
.presstext{float: left;margin-left:20px;}

.presstext  a:link { color: #333; }
.presstext  a:visited { color: #333; }
.presstext  a:hover{color: #cc0033; text-decoration: underline;}



.topit{font-size: 13px;line-height: 24px;}

#navlist
{
padding: 0px;
margin-left: 0px;
background: #ffffff;
width: 630px;
color: #006; }

#navlist li
{
list-style: none;
margin: 8px 8px 8px 0px;
line-height: 12px;
font-size: 11px;
}

#navlist li a
{
padding: 9px 9px 9px 4px;
display: block;
text-decoration: none;
}
#navlist li a:link { color: #333; }
#navlist li a:visited { color: #333; }
#navlist li a:hover{color: #cc0033; text-decoration: underline;}

.bla{color: #333;}
.bne{color: #cc0033;}
.pubnew{width: 620px; border: 1px solid #cccccc; padding: 3px;background-color: #feecec;margin-bottom: 10px;}
.pubnewle{width: 36px;height: 35px;border: 1px solid #cccccc;float: left;}
.pubnewri{width: 570px;float: right;}

.ico_excp{font-size: 10px;margin-top: 9px; margin-bottom: 9px;}
*:first-child+html .ico_excp{margin-top: 5px;}

.pblink{font-size: 12px;}
.pblink a {text-decoration: none;}
.pblink a:link {color:#666666;}
.pblink a:visited {color: #666666;}
.pblink a:hover {color: #999999; text-decoration: underline;}
.pblink a:active {color: #999999;}

.mas2{width: 630px; border-bottom: 1px dotted #cccccc;height: 100%;}
.pbright2{
color: #666666;
width: 490px;
float: right;
height: 100%;
line-height: 15px;
padding: 8px;
vertical-align: middle;
}

.puby{width: 600px; padding: 3px; border-bottom: solid 1px #cccccc;font-size: 15px;font-weight: bold;}




.publi
{
margin-top: 20px;
width: 620px;
color: #333;
margin-bottom: 10px;
}

.publi ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
width: 620px;

}
.publi li
{
border-bottom: 1px solid #cccccc;
margin: 0;

}
.publi li a
{
display: block;
padding: 8px 5px 8px 18px;
color: #333;
text-decoration: none;
background-image: url(https://www.daisaku-shoji.co.jp/news/press/press3.gif);
line-height: 19px;
}

.publi li a:hover
{
background-image: url(https://www.daisaku-shoji.co.jp/news/press/press2.gif);
color: #333;
text-decoration: none;
}



.pretext{width: 600px;line-height: 20px;}
.pretext a {text-decoration: none;}
.pretext a:link {color:#0066cc;}
.pretext a:visited {color: #0066cc;}
.pretext a:hover {color: #cc0033; text-decoration: underline;}
.pretext a:active {color: #cc0033;}



.premida{font-size: 17px;letter-spacing: 0px;width: 600px; padding: 10px; font-weight: bold; color:#333333; border-left: 2px solid #cc0033; border-bottom: 1px solid #cccccc;background-image: url(https://www.daisaku-shoji.co.jp/news/press/ba.jpg);line-height: 20px;}

.pmida{width: 600px; padding: 4px 0px 4px 10px; border-bottom: 1px solid #cccccc; font-size: 12px; font-weight: bold; border-left: 2px solid #cc0033;margin: 10px 0px 10px 0px; background-color: #efefef;color: #333333;}



/* ============================================================ フッター ===== */

.footer{width: 100%;font-size : 11px;
height: 120px;
border-top: 1px solid #cccccc;
padding: 5px 0px 0px 0px;
color: #4f4f4f;
background-image : url(https://www.daisaku-shoji.co.jp/img_common/footer.jpg);}

.ftb{font-weight: bold;}
i{font-weight: bold;line-height: 30px;margin-bottom: 5px; color: #000;}
.footer1 ul{padding: 0;margin: 0;}
.footer1 li{list-style: none;margin-left: 0px;margin: 0;padding: 0;list-style-position:outside;}
.footer1 li a{text-decoration: none; color: #4f4f4f;}
.footer1 li a:hover {text-decoration: underline;}
.footer1 li b{display: block;width: 180px;height: 18px;padding-bottom: 1px;}

.copy{height: 30px;
padding-top: 20px;
background-color: #dbdbdb;
margin-left: auto;
margin-right: auto;
text-align: center;
width: 100%;}

.fni{margin-left: -20px;}

.f_link{font-weight: bold;color: #333333;}
.footer_in_1{float: left;width: 160px;height: 150px; text-align: left;padding: 10px 10px 10px 20px;border-right: 1px solid #c3c3c3;}
.footer_in_2{float: left;width: 160px;height: 150px; text-align: left;padding: 10px 10px 10px 20px;border-right: 1px solid #c3c3c3;}
.footer_in_3{float: left;width: 160px;height: 150px; text-align: left;padding: 10px 10px 10px 20px;border-right: 1px solid #c3c3c3;}
.footer_in_4{float: right;width: 280px;height: 150px; text-align: left;padding: 10px 20px 10px 10px;}

.footer1{
font-size : 11px;
width: 895px;
height: 120px;
padding: 5px 0px 0px 0px;
color: #4f4f4f;
margin-left: auto;
margin-right: auto;

}
.footer1 ul li p{width: 100%;padding-left: 0px;margin-top: 20px;line-height: 4px;font-weight: bold;margin-top: 5px;margin-bottom: 5px;font-weight: bold;}


.footert{width: 895px;text-align: center;line-height: 30px;}
.footert a {text-decoration: none;}
.footert a:link {color:#006699;}
.footert a:visited {color: #006699;}
.footert a:hover {color: #cc0033; text-decoration: underline;}
.footert a:active {color: #cc0033;}



.footer2{
text-align : center;
padding: 15px 0px 3px 0px;
font-size : 13px;
width: 895px;
height: 20px;
background-image: url(footb2.gif);
padding: 15px 0px 3px 0px;
color: #ffffff;
}

.footer2 a {text-decoration: none;}
.footer2 a:link {color:#006699;}
.footer2 a:visited {color: #006699;}
.footer2 a:hover {color: #cc0033; text-decoration: underline;}
.footer2 a:active {color: #cc0033;}

.center{
width: 700px;
margin-left: 100px;
}

.privacy{padding-right: 40px;line-height: 20px;color: #4b4b4b;}
.cent{border-left: 3px solid #cc0033; border-bottom: 1px solid #c6c6c6; font-size: 15px; font-weight: bold; color: #5a5a5a;margin-bottom: 5px;margin-top: 27px;letter-spacing: 0px;padding: 3px 0px 3px 10px;background-color: #f6f6f6;}
.blow{font-size: 14px; font-weight: bold; padding: 3px 0px 3px 0px; border-bottom: 1px solid #c6c6c6;letter-spacing: 1px;}
b{letter-spacing: 0px;}

.aa {color:#333333; text-decoration: none; line-height: 18px;}
.aa a:link {color:#0066cc; text-decoration: none;}
.aa a:visited {color: #0066cc; text-decoration: none;}
.aa a:hover {color: #cc0033; text-decoration: underline;}
.aa a:active {color: #cc0033;}

.totop{width: 600px;text-align: right;margin-bottom: 20px;margin-top: 10px;}
.fb{color: #666666;}

.footlink{width: 700px;margin-left: 65px;line-height: 22px;text-align: left;margin-top: 10px;margin-bottom: 10px;}

/* ======================================================= サイトマップ ===== */

.sile{width: 290px; float: left; line-height: 22px; font-size: 14px;}
.sile dl{margin-bottom: -10px;}
.sile dt{font-weight: bold;}

.sile dt a{color:#0066cc; text-decoration: none; line-height: 22px; margin-left: 20px;}
.sile dt a:visited {color: #0066cc; text-decoration: none;}
.sile dt a:hover {color: #cc0033; text-decoration: underline;}
.sile dt a:active {color: #cc0033;}

.sile dd a{color:#0066cc; text-decoration: none; margin-left: -5px; }
.sile dd a:visited {color: #0066cc; text-decoration: none;}
.sile dd a:hover {color: #cc0033; text-decoration: underline;}
.sile dd a:active {color: #cc0033;}





.sire{width: 290px; float: right; line-height: 22px;font-size: 14px;}
.sire dl{margin-bottom: -10px;}
.sire dt{font-weight: bold;}

.sire dt a{color:#0066cc; text-decoration: none; line-height: 22px; margin-left: 20px;}
.sire dt a:visited {color: #0066cc; text-decoration: none;}
.sire dt a:hover {color: #cc0033; text-decoration: underline;}
.sire dt a:active {color: #cc0033;}

.sire dd a{color:#0066cc; text-decoration: none; margin-left: -5px;}
.sire dd a:visited {color: #0066cc; text-decoration: none;}
.sire dd a:hover {color: #cc0033; text-decoration: underline;}
.sire dd a:active {color: #cc0033;}



.notfound{width: 600px;margin-left: 20px;margin-top: 20px;margin-bottom: 40px;}



.gcileft{float: left; width: 345px;margin-right: 20px;line-height: 20px;}
.gciright{float: left; width: 270px;}

.gcileft2{float: left; width: 430px;margin-right: 20px;line-height: 20px;}
.gciright2{float: left; width: 154px;}

.gcimida{width: 600px;font-size: 12px; font-weight: bold; color: #bc9857;background-color: #fffee9;border-left: 4px solid #bc9857;padding: 10px;margin-bottom: 15px;}

.gcim{text-align: center; margin-bottom: 20px;margin-top: 10px;height: 385px; }
.gol{text-align: right;}

.gcileft3{float: left; width: 440px;margin-right: 20px;line-height: 20px;}
.gciright3{float: left; width: 100px;}

.kochira{
float: right; padding-left: 440px;
}







